namespace LootValueEX.Extensions
{
    internal static class TarkovApplicationExtensions
    {
        internal static IEnumerable<TraderClass> GetValidTraders(this EFT.TarkovApplication client) => client.GetClientBackEndSession().DisplayableTraders;
        internal static bool RagfairUnlocked(this EFT.TarkovApplication client) => client.Session.RagFair.Available;
    }
}
